<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:xlink="http://www.w3.org/1999/xlink"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="19"
   height="19"
   id="svg2"
   version="1.1"
   inkscape:version="0.92.1 r15371"
   sodipodi:docname="maximize_focused_pressed.svg">
  <defs
     id="defs4">
    <linearGradient
       id="linearGradient3972"
       inkscape:collect="always">
      <stop
         id="stop3974"
         offset="0"
         style="stop-color:#085a81;stop-opacity:1" />
      <stop
         id="stop3976"
         offset="1"
         style="stop-color:#0b82bc;stop-opacity:1" />
    </linearGradient>
    <linearGradient
       id="linearGradient3966"
       inkscape:collect="always">
      <stop
         id="stop3968"
         offset="0"
         style="stop-color:#0e7db2;stop-opacity:1" />
      <stop
         id="stop3970"
         offset="1"
         style="stop-color:#0ca4ed;stop-opacity:1" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       id="linearGradient3918">
      <stop
         style="stop-color:#0e75a6;stop-opacity:1"
         offset="0"
         id="stop3920" />
      <stop
         style="stop-color:#118cc6;stop-opacity:1"
         offset="1"
         id="stop3922" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       id="linearGradient3910">
      <stop
         style="stop-color:#1194d2;stop-opacity:1"
         offset="0"
         id="stop3912" />
      <stop
         style="stop-color:#24aded;stop-opacity:1"
         offset="1"
         id="stop3914" />
    </linearGradient>
    <linearGradient
       id="linearGradient3777">
      <stop
         id="stop3779"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.22745098;" />
      <stop
         id="stop3781"
         offset="1"
         style="stop-color:#000000;stop-opacity:0;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767">
      <stop
         style="stop-color:#fafafa;stop-opacity:1;"
         offset="0"
         id="stop3769" />
      <stop
         style="stop-color:#d4d4d4;stop-opacity:1;"
         offset="1"
         id="stop3771" />
    </linearGradient>
    <linearGradient
       id="linearGradient3757">
      <stop
         style="stop-color:#bebebe;stop-opacity:1;"
         offset="0"
         id="stop3759" />
      <stop
         style="stop-color:#e6e6e6;stop-opacity:1;"
         offset="1"
         id="stop3761" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3757"
       id="linearGradient3763"
       x1="13"
       y1="4"
       x2="13"
       y2="19"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3767"
       id="linearGradient3797"
       gradientUnits="userSpaceOnUse"
       x1="13.333333"
       y1="5.9999866"
       x2="13.333333"
       y2="16.999987" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3777"
       id="linearGradient3801"
       gradientUnits="userSpaceOnUse"
       x1="14.470589"
       y1="16.999983"
       x2="14.470589"
       y2="5.9999824" />
    <linearGradient
       id="linearGradient2698-5-7-9-2-0-6-0-6-6">
      <stop
         offset="0"
         style="stop-color:#ffffff;stop-opacity:1"
         id="stop2700-4-3-7-1-0-1-5-2-4" />
      <stop
         offset="1"
         style="stop-color:#ffffff;stop-opacity:0"
         id="stop2702-9-5-7-0-1-1-6-2-8" />
    </linearGradient>
    <linearGradient
       y2="23.158091"
       x2="24.86747"
       y1="-0.22429028"
       x1="24.86747"
       gradientTransform="matrix(7.5266189,0,0,7.5057597,-6339.7857,-15974.709)"
       gradientUnits="userSpaceOnUse"
       id="linearGradient4997-8"
       xlink:href="#linearGradient2698-5-7-9-2-0-6-0-6-6"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient2698-5-7-9-2-0-6-0-6">
      <stop
         offset="0"
         style="stop-color:#ffffff;stop-opacity:1"
         id="stop2700-4-3-7-1-0-1-5-2" />
      <stop
         offset="1"
         style="stop-color:#ffffff;stop-opacity:0"
         id="stop2702-9-5-7-0-1-1-6-2" />
    </linearGradient>
    <linearGradient
       y2="23.158091"
       x2="24.86747"
       y1="-0.22429028"
       x1="24.86747"
       gradientTransform="matrix(7.5266189,0,0,7.5057597,-6339.7857,-15974.709)"
       gradientUnits="userSpaceOnUse"
       id="linearGradient5005-9"
       xlink:href="#linearGradient2698-5-7-9-2-0-6-0-6"
       inkscape:collect="always" />
    <linearGradient
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3902"
       xlink:href="#linearGradient3856"
       inkscape:collect="always" />
    <linearGradient
       gradientUnits="userSpaceOnUse"
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       id="linearGradient3862"
       xlink:href="#linearGradient3856"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient3777-9">
      <stop
         id="stop3779-0"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.22745098;" />
      <stop
         id="stop3781-3"
         offset="1"
         style="stop-color:#000000;stop-opacity:0;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767-7">
      <stop
         style="stop-color:#fafafa;stop-opacity:1;"
         offset="0"
         id="stop3769-8" />
      <stop
         style="stop-color:#d4d4d4;stop-opacity:1;"
         offset="1"
         id="stop3771-1" />
    </linearGradient>
    <linearGradient
       id="linearGradient3757-5">
      <stop
         style="stop-color:#bebebe;stop-opacity:1;"
         offset="0"
         id="stop3759-4" />
      <stop
         style="stop-color:#e6e6e6;stop-opacity:1;"
         offset="1"
         id="stop3761-5" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3757-5"
       id="linearGradient3763-4"
       x1="13"
       y1="4"
       x2="13"
       y2="19"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3767-7"
       id="linearGradient3797-7"
       gradientUnits="userSpaceOnUse"
       x1="13.333333"
       y1="5.9999866"
       x2="13.333333"
       y2="16.999987" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3777-9"
       id="linearGradient3801-9"
       gradientUnits="userSpaceOnUse"
       x1="14.470589"
       y1="16.999983"
       x2="14.470589"
       y2="5.9999824" />
    <linearGradient
       y2="5.9999824"
       x2="14.470589"
       y1="16.999983"
       x1="14.470589"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3801-5"
       xlink:href="#linearGradient3777-6"
       inkscape:collect="always" />
    <linearGradient
       gradientUnits="userSpaceOnUse"
       y2="19"
       x2="13"
       y1="4"
       x1="13"
       id="linearGradient3763-6"
       xlink:href="#linearGradient3757-6"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient3757-6">
      <stop
         id="stop3759-1"
         offset="0"
         style="stop-color:#bebebe;stop-opacity:1;" />
      <stop
         id="stop3761-4"
         offset="1"
         style="stop-color:#e6e6e6;stop-opacity:1;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767-75">
      <stop
         id="stop3769-4"
         offset="0"
         style="stop-color:#fafafa;stop-opacity:1;" />
      <stop
         id="stop3771-16"
         offset="1"
         style="stop-color:#d4d4d4;stop-opacity:1;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3777-6">
      <stop
         style="stop-color:#000000;stop-opacity:0.22745098;"
         offset="0"
         id="stop3779-01" />
      <stop
         style="stop-color:#000000;stop-opacity:0;"
         offset="1"
         id="stop3781-9" />
    </linearGradient>
    <linearGradient
       id="linearGradient3856"
       inkscape:collect="always">
      <stop
         id="stop3858"
         offset="0"
         style="stop-color:#84c312;stop-opacity:1" />
      <stop
         id="stop3860"
         offset="1"
         style="stop-color:#93d814;stop-opacity:1" />
    </linearGradient>
    <linearGradient
       id="linearGradient3904">
      <stop
         id="stop3906"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.28921569" />
      <stop
         id="stop3908"
         offset="1"
         style="stop-color:#000000;stop-opacity:0.07954545" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3910"
       id="linearGradient3916"
       x1="13.302153"
       y1="15.347179"
       x2="13.302153"
       y2="8.8397017"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3918"
       id="linearGradient3924"
       x1="10.669972"
       y1="16.37722"
       x2="10.669972"
       y2="6.6379809"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3910"
       id="linearGradient3952"
       gradientUnits="userSpaceOnUse"
       x1="13.302153"
       y1="15.347179"
       x2="13.302153"
       y2="8.8397017" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3918"
       id="linearGradient3954"
       gradientUnits="userSpaceOnUse"
       x1="10.669972"
       y1="16.37722"
       x2="10.669972"
       y2="6.6379809" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3910"
       id="linearGradient3965"
       gradientUnits="userSpaceOnUse"
       x1="13.302153"
       y1="15.347179"
       x2="13.302153"
       y2="8.8397017" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3918"
       id="linearGradient3967"
       gradientUnits="userSpaceOnUse"
       x1="10.669972"
       y1="16.37722"
       x2="10.669972"
       y2="6.6379809" />
    <linearGradient
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       gradientUnits="userSpaceOnUse"
       id="linearGradient4526"
       xlink:href="#linearGradient3837"
       inkscape:collect="always" />
    <linearGradient
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3067"
       xlink:href="#linearGradient3837"
       inkscape:collect="always" />
    <linearGradient
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3049"
       xlink:href="#linearGradient3856-5"
       inkscape:collect="always" />
    <linearGradient
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3942"
       xlink:href="#linearGradient3856-5"
       inkscape:collect="always" />
    <linearGradient
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3902-8"
       xlink:href="#linearGradient3856-5"
       inkscape:collect="always" />
    <linearGradient
       gradientUnits="userSpaceOnUse"
       y2="7.8110538"
       x2="12.916666"
       y1="15.670819"
       x1="12.916666"
       id="linearGradient3862-2"
       xlink:href="#linearGradient3856-5"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient3777-9-4">
      <stop
         id="stop3779-0-6"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.22745098;" />
      <stop
         id="stop3781-3-5"
         offset="1"
         style="stop-color:#000000;stop-opacity:0;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767-7-1">
      <stop
         style="stop-color:#fafafa;stop-opacity:1;"
         offset="0"
         id="stop3769-8-8" />
      <stop
         style="stop-color:#d4d4d4;stop-opacity:1;"
         offset="1"
         id="stop3771-1-9" />
    </linearGradient>
    <linearGradient
       id="linearGradient3757-5-9">
      <stop
         style="stop-color:#bebebe;stop-opacity:1;"
         offset="0"
         id="stop3759-4-4" />
      <stop
         style="stop-color:#e6e6e6;stop-opacity:1;"
         offset="1"
         id="stop3761-5-9" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3757-5-9"
       id="linearGradient3763-4-7"
       x1="13"
       y1="4"
       x2="13"
       y2="19"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3767-7-1"
       id="linearGradient3797-3"
       gradientUnits="userSpaceOnUse"
       x1="13.333333"
       y1="5.9999866"
       x2="13.333333"
       y2="16.999987" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3777-9-4"
       id="linearGradient3801-9-1"
       gradientUnits="userSpaceOnUse"
       x1="14.470589"
       y1="16.999983"
       x2="14.470589"
       y2="5.9999824" />
    <linearGradient
       y2="5.9999824"
       x2="14.470589"
       y1="16.999983"
       x1="14.470589"
       gradientUnits="userSpaceOnUse"
       id="linearGradient3801-7"
       xlink:href="#linearGradient3777-8"
       inkscape:collect="always" />
    <linearGradient
       gradientUnits="userSpaceOnUse"
       y2="19"
       x2="13"
       y1="4"
       x1="13"
       id="linearGradient3763-9"
       xlink:href="#linearGradient3757-0"
       inkscape:collect="always" />
    <linearGradient
       id="linearGradient3757-0">
      <stop
         id="stop3759-2"
         offset="0"
         style="stop-color:#bebebe;stop-opacity:1;" />
      <stop
         id="stop3761-9"
         offset="1"
         style="stop-color:#e6e6e6;stop-opacity:1;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3767-3">
      <stop
         id="stop3769-0"
         offset="0"
         style="stop-color:#fafafa;stop-opacity:1;" />
      <stop
         id="stop3771-7"
         offset="1"
         style="stop-color:#d4d4d4;stop-opacity:1;" />
    </linearGradient>
    <linearGradient
       id="linearGradient3777-8">
      <stop
         style="stop-color:#000000;stop-opacity:0.22745098;"
         offset="0"
         id="stop3779-2" />
      <stop
         style="stop-color:#000000;stop-opacity:0;"
         offset="1"
         id="stop3781-8" />
    </linearGradient>
    <linearGradient
       id="linearGradient3856-5"
       inkscape:collect="always">
      <stop
         id="stop3858-6"
         offset="0"
         style="stop-color:#84c312;stop-opacity:1" />
      <stop
         id="stop3860-8"
         offset="1"
         style="stop-color:#93d814;stop-opacity:1" />
    </linearGradient>
    <linearGradient
       id="linearGradient3904-4">
      <stop
         id="stop3906-1"
         offset="0"
         style="stop-color:#000000;stop-opacity:0.28921569" />
      <stop
         id="stop3908-0"
         offset="1"
         style="stop-color:#000000;stop-opacity:0.07954545" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       id="linearGradient3837">
      <stop
         style="stop-color:#73aa10;stop-opacity:1"
         offset="0"
         id="stop3839" />
      <stop
         style="stop-color:#87c612;stop-opacity:1"
         offset="1"
         id="stop3841" />
    </linearGradient>
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3837"
       id="linearGradient3165"
       gradientUnits="userSpaceOnUse"
       x1="12.916666"
       y1="15.670819"
       x2="12.916666"
       y2="7.8110538" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3966"
       id="linearGradient3183"
       gradientUnits="userSpaceOnUse"
       x1="13.302153"
       y1="15.347179"
       x2="13.302153"
       y2="8.8397017" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3972"
       id="linearGradient3185"
       gradientUnits="userSpaceOnUse"
       x1="10.669972"
       y1="16.37722"
       x2="10.669972"
       y2="6.6379809" />
  </defs>
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="24.5"
     inkscape:cx="6.7243952"
     inkscape:cy="7.0024596"
     inkscape:document-units="px"
     inkscape:current-layer="g3500"
     showgrid="false"
     showguides="true"
     inkscape:guide-bbox="true"
     inkscape:window-width="1280"
     inkscape:window-height="967"
     inkscape:window-x="0"
     inkscape:window-y="30"
     inkscape:window-maximized="1"
     fit-margin-top="0"
     fit-margin-left="0"
     fit-margin-right="0"
     fit-margin-bottom="0"
     inkscape:snap-grids="false"
     inkscape:snap-to-guides="false">
    <inkscape:grid
       type="xygrid"
       id="grid2985"
       empspacing="5"
       visible="true"
       enabled="true"
       snapvisiblegridlinesonly="true"
       originx="-1.9999997"
       originy="-2.0000327"
       spacingx="1"
       spacingy="1" />
    <sodipodi:guide
       position="10.204082,9.3877551"
       orientation="0,1"
       id="guide4609"
       inkscape:locked="false" />
    <sodipodi:guide
       position="9.5510204,6.5306122"
       orientation="1,0"
       id="guide4611"
       inkscape:locked="false" />
  </sodipodi:namedview>
  <metadata
     id="metadata7">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Layer 1"
     inkscape:groupmode="layer"
     id="layer1"
     transform="translate(-1.9999997,-1031.3622)">
    <g
       id="g3500"
       transform="matrix(1,0,0,1.0064513,0,-6.7769382)">
      <ellipse
         style="opacity:1;fill:#1e728e;fill-opacity:1;stroke:none"
         id="path3910"
         transform="matrix(1.8980533,0,0,1.7255029,-13.112193,1021.1439)"
         cx="13"
         cy="11.5"
         rx="5"
         ry="5.5" />
      <ellipse
         transform="matrix(1.7263218,0,0,1.5693833,-10.879683,1022.9393)"
         id="path3868"
         style="fill:#ffffff;fill-opacity:1;stroke:none"
         cx="13"
         cy="11.5"
         rx="5"
         ry="5.5" />
      <ellipse
         style="fill:none;fill-opacity:1;stroke:#1e728e;stroke-width:0.69920588;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         id="path3870"
         transform="matrix(1.2721608,0,0,1.1565099,-4.9755894,1027.6873)"
         cx="13"
         cy="11.5"
         rx="5"
         ry="5.5" />
    </g>
    <g
       id="g4084"
       transform="matrix(1.2617247,0,0,1.2617247,-2.9866935,-272.68034)"
       style="fill:#1e728e;fill-opacity:1">
      <g
         id="g3044-3-3"
         transform="matrix(0.87859925,0,0,-0.87859925,0.6801882,1954.5252)"
         style="fill:#1e728e;fill-opacity:1">
        <path
           inkscape:connector-curvature="0"
           id="rect3040-0-6"
           transform="matrix(1,0,0,-1,-5.5350075,1049.447)"
           d="m 17.875,7.65625 -0.875,0.875 -2.65625,2.6875 0.875,0.875 2.65625,-2.6875 2.65625,2.6875 0.875,-0.875 L 18.75,8.53125 Z"
           style="fill:#1e728e;fill-opacity:1;stroke:none" />
      </g>
    </g>
  </g>
</svg>
